
Infrastructure - Story #2864

Deploy CN Production Software

2012-06-07 15:56 - Robert Waltz

Status: Closed Start date: 2012-06-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Story Points:    

Description

Subtasks:

Task # 2866: produce Release candidate, install on CNs Closed

Task # 2867: Produce full release Closed

Task # 2868: Update trunk to new level of support Closed

Task # 2869: Upgrade Production Servers to Release level Closed

History

#1 - 2012-06-07 19:39 - Robert Waltz

- Subject changed from Deploy Production Software to Deploy CN Production Software

#2 - 2012-06-09 00:29 - Matthew Jones

- Status changed from New to In Progress

#3 - 2012-06-12 17:04 - Robert Waltz

- Status changed from In Progress to Closed
